CEPH-CLSINFO(8)

NAME
ceph-clsinfo - show class object information

SYNOPSIS
ceph-clsinfo [ options ] ... filename

DESCRIPTION

ceph-clsinfo can show name, version, and architecture information about a specific class object.

OPTIONS

-n, --name
    Shows the class name

-v, --version
    Shows the class version

-a, --arch
    Shows the class architecture

AVAILABILITY

ceph-clsinfo is part of the Ceph distributed storage system. Please refer to the Ceph documentation at http://ceph.com/docs for more information.

SEE ALSO

ceph(8)

COPYRIGHT
2010-2014, Inktank Storage, Inc. and contributors. Licensed under Creative Commons BY-SA